Subject: [Healeys] OD Bench Test Fail - Update

From: Mike Tobin <[email-masked]>
Date: Tue, 5 Aug 2014 12:10:53 -0400

Following Mike Salter's adivce I pulled the plug and operating valve and
ran it up.  A dry hole.
Pulled stuff apart enogh to get at the check valve alongside the punp and
found the valve cavity was full crud.  I doubt the valve was seating.  I'll
pull the punp next to see if it's scored and if there's more crud.
Is there a way to make sure all the hydralic passages are clear?  Worried
now about what else could be in there.

mike
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys